List Organization People
curl --request GET \
--url https://data.apartmentiq.io/apartmentiq/api/v2/stakeholder_entities/{stakeholder_entity_id}/people \
--header 'Authorization: Bearer <token>'import requests
url = "https://data.apartmentiq.io/apartmentiq/api/v2/stakeholder_entities/{stakeholder_entity_id}/people"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://data.apartmentiq.io/apartmentiq/api/v2/stakeholder_entities/{stakeholder_entity_id}/people', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"people": [
{
"name": "Ada Lovelace",
"job_title": "Chief Investment Officer",
"linkedin_url": "https://www.linkedin.com/in/ada-lovelace",
"email_address": "ada@example.com",
"phone_number": "+15555555555"
}
]
}{
"error": "<string>",
"message": "<string>",
"quota_limit": 123,
"quota_usage": 123
}{
"error": "Stakeholder entity not found"
}"You have exceeded the rate limit for this API.\n"Organizations
List Organization People
List contacts associated with a stakeholder organization.
Requires Explore Pro Plus access.
GET
/
stakeholder_entities
/
{stakeholder_entity_id}
/
people
List Organization People
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
ApartmentIQ stakeholder entity ID.
Query Parameters
ApartmentIQ account ID used to set the request account context.
Response
People associated with the stakeholder organization.
People associated with a stakeholder organization.
People associated with the stakeholder organization.
Show child attributes
Show child attributes
⌘I